.product-item__type_disabled, 
.product-item__mouse-quantity_disabled,
.product-item__quantity_disabled,
.slogan_disabled {
    opacity: 0.5;
}
/*

Контейнер карточки

*/
.product-item {
    z-index: 10;
    cursor: pointer;
	display: flex;
	flex-direction: column;
	margin-top: 25px;
	margin-bottom: 67px;
	height: 80vh;
	max-height: 509px;
    max-width: 320px;
    min-height: 130px;
	justify-content: center;
}
/*

Шапка карточки

*/

.product-item__header {
    display: flex;
    height: 44px;
    margin-bottom: -1px;
}
/*

Внутренности шапки

*/

/*

 Слоган

*/
.slogan {
    color: #666666;
    font-family: 'Trebuchet MS'
}
.product-item__slogan {
    flex-grow: 1;
    padding: 15px 0 0 8px;
    border: 4px solid #1698d9;
    text-align: left;
    border-bottom: none;
    border-left: none;
    border-radius: 0 12px 0 0;
    background: #fff;
}
.product-item__slogan_disabled {
    flex-grow: 1;
    padding: 15px 0 0 8px;
    text-align: left;
    border-bottom: none;
    border-left: none;
    border-radius: 0 12px 0 0;
    background: #fff;
    border: 4px solid #B3B3B3;
    border-bottom: none;
    border-left: none;
}
.product-item__slogan_red {
    flex-grow: 1;
    padding: 15px 0 0 8px;
    border: 4px solid #D91667;
    text-align: left;
    border-bottom: none;
    border-left: none;
    border-radius: 0 12px 0 0;
    background: #fff;
    
}
.product-item:hover > .product-item__header > .product-item__slogan {
    flex-grow: 1;
    padding: 15px 0 0 8px;
    border: 4px solid #2EA8E6;
    text-align: left;
    border-bottom: none;
    border-left: none;
    border-radius: 0 12px 0 0;
    background: #fff;
}
.product-item:hover > .product-item__header > .product-item__slogan_red {
    flex-grow: 1;
    padding: 15px 0 0 8px;
    border: 4px solid #E52E7A;
    text-align: left;
    border-bottom: none;
    border-left: none;
    border-radius: 0 12px 0 0;
    background: #fff;

}
/*

 Полоска сверху

*/
.product-item__triangle {
    position: relative;
    width: 43px;
    background: linear-gradient(-45deg,#fff,#fff 28.5px,#1698d9 0,#1698d9 32px,transparent 0)
}
.product-item__triangle_disabled {
    position: relative;
    width: 43px;
    background: linear-gradient(-45deg,#fff,#fff 28.5px,#b3b3b3 0,#b3b3b3 32px,transparent 0)
}
.product-item__triangle_red {
    position: relative;
    width: 43px;
    background: linear-gradient(-45deg,#fff,#fff 28.5px,#D91667 0,#D91667 32px,transparent 0)
}
.product-item:hover > .product-item__header > .product-item__triangle {
    background: linear-gradient(-45deg,#fff,#fff 28.5px,#2EA8E6 0,#2EA8E6 32px,transparent 0)
}
.product-item:hover > .product-item__header > .product-item__triangle_red {
    background: linear-gradient(-45deg,#fff,#fff 28.5px,#E52E7A 0,#E52E7A 32px,transparent 0)
}
/*

Тело карточки

*/
.products-item__body {
    min-height: 160px;
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100vh;
    box-sizing: border-box;
    padding: 0 46px 25px;
    border: 4px solid #1698d9;
    border-top: none;
    border-radius: 0 0 10px 10px;
    background-color: white;
    z-index: 1;
}
.products-item__body:after {
    content: "";
    background-image: url(../images/product-item__body-back-img.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
    position: absolute;
    width: 100%;
    height: 60%;
    bottom: 0px;
    left: 0px;
    z-index: -1;
}
.products-item__body_red:after {
    content: "";
    background-image: url(../images/product-item__body-back-img.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
    position: absolute;
    width: 100%;
    height: 60%;
    bottom: 0px;
    left: 0px;
    z-index: -1;
}
.products-item__body_red {
    min-height: 160px;
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100vh;
    box-sizing: border-box;
    padding: 0 46px 25px;
    border-radius: 0 0 10px 10px;
    background-color: white;
    z-index: 1;
    border: 4px solid #D91667;
    border-top: none;
}
.products-item__body_disabled {
    min-height: 160px; 
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100vh;
    box-sizing: border-box;
    padding: 0 46px 25px;
    border: 4px solid #B3B3B3;
    border-top: none;
    border-radius: 0 0 10px 10px;
    background: white;
}
.products-item__body_disabled:before {
    content: "";
    background-image: url(../images/product-item__body-back-img.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
    position: absolute;
    width: 100%;
    height: 60%;
    bottom: 0px;
    left: 0px;
    opacity: 0.75;
}
.product-item:hover .products-item__body {
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100vh;
    box-sizing: border-box;
    padding: 0 46px 25px;
     border: 4px solid #2EA8E6;
    border-top: none;
    border-radius: 0 0 10px 10px;
    background-color: white;
    z-index: 1;
    border-top: none;
}


.product-item:hover .products-item__body_red {
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100vh;
    box-sizing: border-box;
    padding: 0 46px 25px;
     border: 4px solid #E52E7A;
    border-top: none;
    border-radius: 0 0 10px 10px;
    background-color: white;
    z-index: 1;
    border-top: none;
}
/*

 Наименование

*/
.product-item__title {
    text-align: left;
	font-family: Trebuchet MS;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 56px;
    
}
.product-item__title_disabled {
    opacity: 0.5;
}
/*

    тип

*/
.product-item__type {
    font-family: Trebuchet MS;
    font-weight: bold;
    font-size: 24px;
    line-height: 27px;
    text-align: left;
}
/*

 количество

*/
.product-item__quantity {
    margin-top: 15px;
    color: #666666;
    opacity: 1;
    text-align: left;
}
/*

количество мышей

*/
.product-item__mouse-quantity {
    color: #666666;
    opacity: 1;
    text-align: left;
}
/*

футер

*/
.footer {
    margin-top: 14px;
}
.footer__text {
    color: white;
    font-family: Trebuchet MS, Regular;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
}
.footer__text_disabled {
    color: #FFFF66;
}
.footer__link {
    text-decoration: none;
    cursor: pointer;
    color: #1698D9;
}
.footer__link-text {
    cursor: pointer;
    text-decoration: underline;
    text-decoration-style: dashed;
    text-underline-position: under;
    color: #1698D9;
}



